Rule Admin

 Top Next

Deskripsi:

Administrator DA-Plus mempunyai kewenangan untuk membuat user,mengedit, menampilkan dan memberi otoritas kepada masing-masing user.


Menambah/Mengedit User

 Top Previous Next
Path Menu | Rule Admin > Menambah/Mengedit User
Job | Setting DA-Plus

Deskripsi:

untuk menambah user, admin harus melakukan beberapa setting di DA-Plus agar tidak terjadi error saat user baru dijalankan.

Langkah-langkah:

1. Jalankan program Program RFC admin, kemudian buat user yang diinginkan atau dengan cara menyalin user yang sudah ada untuk mengeset attributnya.
2. Buka alamat File setting pada ERA service (Excel Report Agent service) ubah file setting dengan menambah user baru.
3. Setelah selesai melakukan perubahan, restart ERA service.
4. User Baru siap di jalankan untuk mengakses DA-Plus Web User
5. Untuk proses mengedit langkah-langkah sama seperti diatas hanya saja tidak ada operasi membuat tapi mengedit nama.


Menambah/Mengedit Menu

Path Menu | Rule Admin > Menambah/Mengedit Menu
Job | Setting DA-Plus

Deskripsi:

untuk menambah menu, admin harus melakukan beberapa setting di DA-Plus agar tidak terjadi error saat menu baru dijalankan.

Langkah-langkah:

1. Jalankan program Program RFC admin, kemudian buat menu yang diinginkan atau dengan cara menyalin menu yang sudah ada untuk mengeset attributnya.
2. Isikan kolom kode menu dan deskripsinya
3. Isikan nama program pada kolom Program

4. Buat menu baru berekstensikan .php diletakkan pada folder C:\xampp\htdocs\webuser\form dengan nama sesuai nama Program.
5. Isikan nama program pada kolom Function Module
6. Buat Function modul di ABAP t-code SE37 sesuai nama pada kolom Function Module
7. Menu di baru di Web user dapat dijalankan.
8. Untuk proses mengedit langkah-langkah sama seperti diatas hanya saja tidak ada operasi membuat tapi mengedit nama.


Setting Client Login

Path Menu | Rule Admin > Setting Client Login
Job | Setting DA-Plus

Deskripsi:

Untuk menambah client baru atau mengedit client yang sudah ada baik nama client, username SAP, dan Password diperlukan perubahan oleh Admin. Perubahan Setingan terjadi jika terjadi perubahan user dan password pada SAP. Jika perubahan tidak dilakukan maka web user tidak akan terkoneksi ke SAP.

Langkah-langkah:

1. Buka folder C:\xampp\htdocs\webuser\utilities
2. Tambahkan file *.conf untuk menambah client baru.
3. Jika terjadi perubahan username pada SAP maka file *.conf perlu diedit

4. Ubah Client untuk mengubah koneksi ke client
5. Ubah USER dan PASSWD jika terjadi perubahan pada user SAP


XAMMP Setting

Page ini adalah page yang berisi cara menyeting XAMPP agar server dapat di koneksikan ke SAP.

XAMPP SAP

XAMPP setting terdiri dari:

1. Instalasi
2. Setting APACHE
3. Menjalankan Server
4. Penempatan File


Install

Path Menu | XAMPP > Install
Job | Setting Server DA-plus untuk connect ke SAP

Cara menginstal:

1. klik dobel pada XAMPP setup "xampp-win32-1.6.4-installer"

2. akan muncul kotak dialog kemudian pilih bahasa dan klik OK

3. Kemudian muncul wizard untuk menginstall ikuti petunjuk didalam dialog.

klik next

4. Tentukan lokasi instalsi file

sebaiknya tentukan default pada "C:\xampp"

5. Pilih opsi komponen yang akan diinstall. Untuk kebutuhan SAP diperlukan APACE server dan Filezilla klik tombol Install

6. Maka akan muncul proses intalasi

7. Tunggu hingga selesai dan klik tombol Finish.

8. Setelah itu instalansi selesai.


Setting APACHE

Menyeting APACHE

Path Menu | XAMPP > Install
Job | Setting Server DA-plus untuk connect ke SAP

Cara setting :

1. Buka lokasi menginstal XAMPP

2. Buka file "PHP.ini" di folder "\apache\bin"

3. Cari Extention di "PHP.ini" bagian Windows Extentions

4. Tambahkan "extension=php_saprc.dll" pada list extention menjadi seperti tampilan dibawah

lalu disave (disimpan).

5. Copy file php_saprfc.dll ke folder "C:\xampp\php\extensions" dan folder "C:\xampp\php\ext"

6. restart komputer untuk mendapatkan hasilnya.


Menjalankan Server

Path Menu | XAMPP > Menjalankan Server
Job | Setting Server DA-plus untuk connect ke SAP

cara menjalankan server:

1. Untuk menjalankan server buka XAMPP Control Panel di start menu. Maka muncul tampilan

2. Jalankan Server apache dengan mengeklik tombol start.

3. Server apache telah dijalankan


Penempatan File

Path Menu | XAMPP > Penempatan File
Job | Setting Server DA-plus untuk connect ke SAP

Cara:

1. hapus atau pindahkan file index.* pada folder "C:\xampp\htdocs"

catatan:

"C:\xampp\htdocs" adalah lokasi website "situs SAP-Web user" ditempatkan.

2. tempatkan program DAplus web user SAP pada folder htdoc

3. Untuk menjalankan program program DA plus Web user, ketikkan di browser

"http://localhost/webuser/"

4. Maka web user dapat dijalankan


ERA Service

Deskripsi:

Era Service adalah tools yang digunakan oleh program DA-plus untuk menghasilkan report dalam bentuk file excel. Report excel dapat di-generate jika servis ini diaktifkan atu dijalankan.

ERA Service :

1. Setup
2. Penggunaan Program


Setup

Path Menu | ERA Service > Setup
Job | Penggunaan ERA Service

Cara set-up:

1. Buka File "Config" di folder "C:\Program Files\Excel Report Agent\files" menggunakan notepad

file ini berisi informasi konfigurasi file untuk mensetting alamat-alamat resource dan hasil generate

2. Isi dari file "Config"

informasi yang ditampilkan dari file ini antara lain:

· Baris pertama menunjukkan lokasi menyimpan sementara dalam format txt.
· Baris kedua menunjukkan lokasi menyimpan hasil generate dalam format xls.

3. Buka File "user_list" di folder "C:\Program Files\Excel Report Agent\files" menggunakan notepad.

informasi pada file tersebut menunjukkan daftar username yang telah terdaftar dan dapat digunakan.

Catatan:

Apabila ada penambahan User baru atau pengeditan user yang terdaftar pada RFC admin, maka perlu ditambahkan daftar user baru yang ada pada file ini. Setelah pengeditan selesai maka program harus dimatikan dan dijalankan ulang.

4. Buka folder "C:\Program Files\Excel Report Agent\files\template"

Pada folder ini berisi template report dalam format xlt yang digunakan untuk menggenerate "file excel".

File - file template ini berisi informasi nama-nama header dari field yang akan ditampilkan pada report.

.....

5. Buka salah satu file dengan cara klik kanan >> open (Jangan dibuka dengan cara di double klik !!)

misal ce_material_list.xlt.

merupakan template report "material" yang berisi header dari field yang digunakan.

6. Hasil generate report disimpan pada folder "C:\wamp\www\downloads" yang berisi 3 user sesuai dengan nama user pada step no 3

Untuk user T001 secara otomatis file akan disimpan pada folder "T001", untuk user T002 difolder "T002"

Catatan:

Apabila ada penambahan User baru atau pengeditan user yang terdaftar pada RFC admin, maka perlu ditambahkan folder baru atau di edit namanya sesuai step no 3.

7. Buka salah folder T001 untuk report user "T001"

nama file menunjukkan user, tanggal dan jam dibuat

file "T001-20090205145354.xls" menunjukkan:

· user : T001
· tanggal dibuat : 5 februari 2009
· jam dibuat : 14:53:54

8. Buka file "T001-20090205145354.xls" untuk melihat contoh hasil report


Penggunaan Program

Path Menu | ERA Service > Penggunaap Program
Job | Penggunaan ERA Service

Cara penggunaan:

1. Buka file "ERA_Service.exe" folder "C:\Program Files\Excel Report Agent"

2. Maka akan muncul dialog untuk memilih client untuk terkoneksi ke SAP.

Jumlah Client yang ada sesuai dengan SAP logon seperti gambar dibawah

Klik Tombol OK maka akan muncul dialog berikutnya

3. Isi field "Client", "User", "Password" untuk login ke SAP.

field "Language" akan menjalankan default "EN"(english) jika dikosongkan.

klik tombol OK.

4. Klik "Start All Services" untuk menjalankan servis semua user

5. Untuk menjalankan program untuk user tertertentu misal "T001" klik tombol start pada tab T001

· Input Path : berisi alamat source file yang digunakan untuk menggenerate repot dalam excel.
· Output Path : berisi alamat dimana file di generate.

6. Buka Input Path untuk melihat File Source di folder "C:\tmp_files\2009\02\T001"

7. Buka salah satu file misal File "T001-20090205145254.txt" klik kanan>>open with>>wordpad.

· baris pertama berisi nama template yang digunakan (ex : ce_material_list).
· baris kedua berisi jenis report (ex : MASTER MATERIAL LIST).
· baris ketiga berisi letak baris penulisan data pada excel (ex : 6).
· baris keempat berisi letak kolom penulisan data pada excel (ex : A| B| C| D| E| F| G|).
· baris berikutnya adalah data yang siap dituliskan pada excel.

8. Buka Output Path untuk melihat File hasil generate di folder C:\wamp\www\downloads\T001

9. Buka file "T001-20090205145354.xls" (hasil generate)

Penulisan data hasil generate dimulai pada baris ke enam sesuai dengan resource pada file text "T001-20090205145254.txt"

10. Untuk mematikan servis user klik tombol stop

atau klik tombol "stop all service"


RFC admin

RFC ADMIN

Deskripsi :

Program ini berguna bagi admin DA-plus untuk memanajeman account user yang mengakses DA-plus (Web-Users) dan memanajemen menu yang akan ditampilkan kepada user. Admin dapat memberikan suatu otorisasi kepada user sehingga user suatu area tidak akan dapat mengakses menu di area lain.

RFC admin:

1. Setup
2. Menjalankan program


Setup

Path Menu | RFC admin > Setup
Job | Penggunaan Program RFC admin

Cara set-up:

1. Jalankan Program "RFC_Admin.exe"

maka akan muncul jendela program seperti gambar dibawah

(di RFC Admin)

item setting secara default berisi sama seperti SAP LOGON pada SAP GUI yang terinstal pada PC

(di SAP Logon)

Pada RFC admin terdapat cek box untuk login secara default pada "item system logon" yang dipilih

2. Klik Tab Group untuk mengedit settingan Group yang mencakup System ID pada SAP logon

(di RFC Admin) [image] (di SAP Logon)

3. Klik Tab Server untuk mengedit setting pada Server yang digunakan pada SAP logon

(di RFC Admin) [image] (di SAP Logon)

4. Klik Tab Advance untuk mengedit setingan Advance pada SAP logon

tab advance(di RFC Admin) tab advance (di SAP Logon)


Menjalan program

Path Menu | RFC admin > Menjalankan Program
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Pilih tab System salah satu item login misal "Development" klik tombol OK.

2. Isi field "Client", "User", "Password" untuk login ke SAP.

field "Language" akan menjalankan default "EN"(english) jika dikosongkan.

klik tombol OK.

3. Muncul tampilan program seperti dibawah :

Program ini terdiri 2 tab admin yaitu:

· Tab menu : tab yang berisi kumpulan menu yang dapat dipilih dan dijalankan oleh admin,

tab menu ini berupa "tree view" untuk memudahkan dalam pengklasifikasian menu.

· Tab Display : tab ini berisi jendela baru hasil eksekusi menu pada tab menu.

tab ini dapat berisi lebih dari satu eksekusi menu.

Tips: - untuk berpindah dari menu yang aktif ke jendela menu lainnya dapat di klik pada jendela menu

- cara lain dapat diklik pada menu "Active Form"

>>>

· Program ini terdapat Login Info untuk memberikan informasi pengguna, server, dan layer yang digunakan.

RFC Admin:

1. Account
2. Menu


Account

Path Menu | RFC admin > Menjalankan Program > Account
Job | Penggunaan Program RFC admin

Deskripsi:

Merupakan Tab yang berisi account user yang dapat mengakses DAPLUS, admin berperan dalam menyortir user dalam mengakses menu. Keberlangsungan user dalam mengakses DAPLUS merupakan wewenang admin dalam mengcustumizing account user.

Menu Account terdiri dari:

1. List data user
2. Buat data user baru
3. Edit data user
4. Salin data user
5. Lock/Unlock user


List Data

Path Menu | RFC admin > Menjalankan Program > Account > List Data
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Buka menu tree>> Account>>List Data (dobel klik) muncul jendela sepertio dibawah:

Jendela account ini memberikan informasi kepada admin DA plus nama user yang terdaftar. Informasi tentang account user

berisi:

· UserID : kode spesifik user
· Nama Lengkap : nama lengkap user
· Email : berisi alat email user
· No Handphone : informasi mobile phone user
· Masa Berlaku : + Awal : tanggal account mulai dapat digunakan oleh user (mulai dapat diakses)

+ Akhir : tanggal masa berlaku account berakhir.

· Lock : Penanda status account user di lock (dikunci) atau tidak. jika di lock maka user tidak dapat mengakses

sebelum di unlock tanda "X" dihilangkan.

2. Membuat account user baru klik tombol "buat" [image] maka akan muncul jendela seperti dibawah.

3. Untuk mengedit account user klik pada salah satu user di database

kemudian klik tombol "Edit" [image] maka akan muncul jendela seperti dibawah:

4. Untuk membuat user baru yang informasi detailnya sama dapat dilakukan dengan mengkopi user.

cara mengkopi user klik tombol "Salin" [image] dari user yang telah diselect

maka muncul jendela baru

5. Untuk Melakukan me-Lock/Unlock user tertentu dapat dilakukan dengan mengeklik tombol "Lock/Unlock"

dari user yang telah diselect

maka akan muncul jendela seperti berikut

6. Semua operasi "Buat","Edit","Salin","Lock/Unlock" perlu dilakukan proses refresh untuk menampilkan perubahan yang terjadi.

Proses refresh dilakukan dengan cara mengeklik tombol "Refresh"

7. Dari program ini terdapat "Detail Info" [image] yang apabila diklik akan menampilkan Atribut "Sales Office" dan "Menu DA Plus"

8. Dari program ini terdapat detail fungsi tambahan, yang semuanya harus di ceklist agar dapat dimunculkan di webuser.


Buat

Path Menu | RFC admin > Menjalankan Program > Account > Buat
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Proses untuk membuat user baru dilakukan dengan mengebaru klik tombol "buat"

selain itu proses ini dapat dilakukan dengan cara klik dobel pada tree view " Account>>Buat"

2. Setelah itu muncul jendela seperti dibawah lalu isi pada "User ID" kode spesifik User baru.

3. Isikan pada Tab Biodata, informasi tentang data diri user baru, serta pasword untuk mengakses DA plus.

· Password dapat diisi secara defauit berisi "123456" dengan mengeklik tombol
· Password hanya dapat diisi dengan karakter minimal 6 dan maksimal 10 karakter
· Tanggal masa berlaku jika diklik akan muncul dialog tanggal seperti gambar diatas.

4. Untuk Tab Sales Office dan Tab Menu DA Plus memiliki nilai attribut yang kosong

Tips: agar user baru memiliki attribut sales office dan akses menu DA plus makadilakukan dengan proses

"Salin" kemudian "Edit".

5. Kemudian lakukan proses simpan dengan mengeklik tombol "simpan"

6. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya akan muncul user baru

Perhatikan!

jika ada penambahan user baru atau pengeditan nama user maka perlu di ubah juga file setting (user_list) pada ERA service, yaitu pada folder

"C:\Program Files\Excel Report Agent\files" lalu edit daftar usernya sesuai dengan user yang terdaftar pada list data.


Edit

Path Menu | RFC admin > Menjalankan Program > Account > Edit
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Untuk mengedit account user klik pada salah satu user di database

kemudian klik tombol "Edit" [image] dilakukan dengan cara klik dobel pada tree view " Account>>Edit"

atau dapat dilakukan dengan klik dobel pada salah satu user di database

maka akan muncul jendela seperti dibawah:

2. Kemudian dilakukan pengeditan pada Tab biodata misalkan seperti dibawah

3. Kemudian dilakukan pengeditan pada Tab Sales Office misalkan seperti dibawah

menjadi>>

· Tombol [image] digunakan untuk men-Check semua daerah sales office.
· Tombol [image] digunakan untuk men-Check semua daerah sales office.

4. Kemudian dilakukan pengeditan pada Tab Menu DA Plus yang dapat digunakan user, misalkan seperti dibawah

menjadi>>

Catatan : Untuk men-Select satu menu perlu dilakukan select sub menu agar menu dapat ditampilkan kepada user, jika hanya 1 menu maka cek listnya satu menu saja.

5. Ubah fungsi tambahan untuk mengedit fungsi yang dapat digunakan oleh user pada program web user.

6. Kemudian lakukan proses simpan dengan mengeklik tombol "simpan"

kemmudian muncul dialog box dan klik "Yes" untuk menyimpan

dan

7. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya user lama akan berubah.

Perhatikan!

jika ada penambahan user baru atau pengeditan nama user maka perlu di ubah juga file setting (user_list) pada ERA service, yaitu pada folder

"C:\Program Files\Excel Report Agent\files" lalu edit daftar usernya sesuai dengan user yang terdaftar pada list data.


Salin

Path Menu | RFC admin > Menjalankan Program > Account > Salin
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Untuk membuat user baru yang informasi detailnya sama dapat dilakukan dengan mengkopi user.

cara mengkopi user klik tombol "Salin" [image] dengan cara klik dobel pada tree view " Account>>Salin"

dari user yang telah diselect

maka muncul jendela baru

2. Kemudian klik Tombol "Copy Data" [image] maka akan muncul user baru dengan attribut yang sama seperti

user yang dikopi.

3. Jika User baru "SDA6" diinginkan memiliki attribut yang sama persis seperti SDA maka dilakukan Proses simpan data

Jika User baru memiliki beberapa attribut yang berbeda maka perlu diganti field yang ada pada Tab "Biodata"

"Sales Office", dan "Menu DA Plus".

Kemudian data disimpan

4. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya

Perhatikan!

jika ada penambahan user baru atau pengeditan nama user maka perlu di ubah juga file setting (user_list) pada ERA service, yaitu pada folder

"C:\Program Files\Excel Report Agent\files" lalu edit daftar usernya sesuai dengan user yang terdaftar pada list data.


Lock/Unlock

Path Menu | RFC admin > Menjalankan Program > Account > Lock/Unlock
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Untuk Melakukan me-Lock/Unlock user tertentu dapat dilakukan dengan mengeklik tombol "Lock/Unlock"

atau dengan cara klik dobel pada tree view " Account>>Lock/Unlock"

dari user yang telah diselect

maka akan muncul jendela seperti berikut

· Cek list Lock User untuk me-Lock user
· Kosongkan Lock User untuk me-Unlock user

2. Kemudian data disimpan

3. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya


Menu

Path Menu | RFC admin > Menjalankan Program > Menu
Job | Penggunaan Program RFC admin

Deskripsi:

Merupakan daftar menu yang terdaftar pada DAPLUS, menu dapat bertambah, dikurangkan, atau di lock sesuai dengan wewenang admin. Jika dalam pengembangan ada pertambahan menu, maka admin wajib mengkoneksikan menu baru dengan user dengan membuat list menu baru.

Menu Account terdiri dari:

1. List data menu
2. Buat data menu baru
3. Edit data menu
4. Salin data menu
5. Lock/Unlock menu


List Data

Path Menu | RFC admin > Menjalankan Program > Menu > List Data
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Buka menu tree>> Menu>>List Data (dobel klik) muncul jendela seperti dibawah:

Jendela Menu ini memberikan informasi kepada admin DA plus menu yang ada. Informasi tentang Menu user

berisi:

· Menu : kode spesifik menu

+ kode menu ini terdiri dari 3 digit angka

+ Digit terakhir nilainya '0' berarti menu utama pada tree wiew menu

nilainya selain '0' berarti submenu pada program user (webuser)

· Deskripsi : nama program yang tampil pada treeview pada program user (webuser)

· Function Module : Nama function modul yang terdapat SAP

Jika berisi "X" maka merupakan menu utama pada treewiew menu.

· Program : Nama Program web yang dipanggil (Hyperlink) berextensi .php

Nama Program dikosongkan jika menupakan menu utama pada treewiew menu.

· Lock : Penanda status Menu user di lock (dikunci) atau tidak. jika di lock maka user tidak dapat mengakses

sebelum di unlock tanda "X" dihilangkan.

2. Membuat Menu user baru klik tombol "buat" [image] maka akan muncul jendela seperti dibawah.

3. Untuk mengedit Menu user klik pada salah satu menu di database

kemudian klik tombol "Edit" [image] maka akan muncul jendela seperti dibawah:

4. Untuk membuat menu baru yang informasi detailnya sama dapat dilakukan dengan mengkopi menu.

cara mengkopi menu klik tombol "Salin" [image] dari menu yang telah diselect

maka muncul jendela baru

5. Untuk Melakukan me-Lock/Unlock menu tertentu dapat dilakukan dengan mengeklik tombol "Lock/Unlock"

dari menu yang telah diselect

maka akan muncul jendela seperti berikut

6. Semua operasi "Buat","Edit","Salin","Lock/Unlock" perlu dilakukan proses refresh untuk menampilkan perubahan yang terjadi.

Proses refresh dilakukan dengan cara mengeklik tombol "Refresh"


Buat

Path Menu | RFC admin > Menjalankan Program > Menu > Buat
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Proses untuk membuat menu baru dilakukan dengan mengebaru klik tombol "buat"

selain itu proses ini dapat dilakukan dengan cara klik dobel pada tree view " Menu>>Buat"

2. Setelah itu muncul jendela seperti dibawah, lalu isi field "menu" yaitu kode spesifik menu baru.

3. Isikan pada Field lainnya"Deskripsi","Function Module", dan"Program"

4. Kemudian lakukan proses simpan dengan mengeklik tombol "simpan"

5. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya akan muncul menu baru

Perhatikan!

jika ada penambahan menu baru atau pengeditan menu maka perlu ditambahkan atau di ubah juga file berextensi .php di Web-user, yaitu pada folder form

lalu sesuaikan namanya pada kolom program pada gambar diatas. Extensi .php tidak perlu dituliskan.


Edit

Path Menu | RFC admin > Menjalankan Program > Menu > Edit
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Untuk mengedit menu user klik pada salah satu user di database

kemudian klik tombol "Edit" [image] dilakukan dengan cara klik dobel pada tree view " Menu>>Edit"

maka akan muncul jendela seperti dibawah:

2. Kemudian dilakukan pengeditan pada Field - field misalkan seperti dibawah

3. Kemudian lakukan proses simpan dengan mengeklik tombol "simpan"

kemudian muncul dialog box dan klik "Yes" untuk menyimpan

4. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya menu lama akan berubah.

Perhatikan!

jika ada penambahan menu baru atau pengeditan menu maka perlu ditambahkan atau di ubah juga file berextensi .php di Web-user, yaitu pada folder form

lalu sesuaikan namanya pada kolom program pada gambar diatas. Extensi .php tidak perlu dituliskan.


Salin

Path Menu | RFC admin > Menjalankan Program > Menu > Salin
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Untuk membuat menu baru yang informasi detailnya sama dapat dilakukan dengan mengkopi menu.

Cara mengkopi menu klik tombol "Salin" [image] dengan cara klik dobel pada tree view " Menu>>Salin"

dari menu yang telah diselect

maka muncul jendela baru

2. Kemudian klik Tombol "Copy Data" [image] maka akan muncul menu baru dengan attribut yang sama seperti

menu yang dikopi.

3. Jika menu baru "002" diinginkan memiliki attribut yang sama persis seperti "001" maka dilakukan Proses simpan data

Jika menu baru memiliki beberapa attribut yang berbeda maka perlu diganti field - fieldnya.

Kemudian data disimpan

4. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya akan muncul menu baru.

Perhatikan!

jika ada penambahan menu baru atau pengeditan menu maka perlu ditambahkan atau di ubah juga file berextensi .php di Web-user, yaitu pada folder form

lalu sesuaikan namanya pada kolom program pada gambar diatas. Extensi .php tidak perlu dituliskan.


Lock/Unlock

Path Menu | RFC admin > Menjalankan Program > Menu > Lock/Unlock
Job | Penggunaan Program RFC admin

Cara penggunaan:

1. Untuk Melakukan me-Lock/Unlock menu tertentu dapat dilakukan dengan mengeklik tombol "Lock/Unlock"

atau dengan cara klik dobel pada tree view " Menu>>Lock/Unlock"

dari menu yang telah diselect

maka akan muncul jendela seperti berikut

· Cek list Lock menu untuk me-Lock menu
· Kosongkan Lock menu untuk me-Unlock menu

2. Kemudian data disimpan

3. Kemudian lakukan proses refresh dengan cara mengeklik tombol "Refresh"

hasilnya


Logout

Path Menu | RFC admin > Menjalankan Program > Logout
Job | Penggunaan Program RFC admin

Cara:

Untuk logout klik dobel pada tree>> Logout

maka muncul dialog box

klik "Yes:" jika ingin keluar dari aplikasi


DA+ Web-User

DA+

Diskripsi :

DAPLUS user merupakan program untuk menggenerate report dari SAP yang berbasis web. Program ini terdiri dari 2 macam, yaitu Web Users untuk report versi dekstop dan Mobile token untuk menggenerate kode


Web_User

Path Menu | DA+ user > Web_User
Job | Penggunaan Program DA-plus Web Users

DA-plus Web Users ini terdiri dari:

1. Setup
2. Penggunaan Program
3. Menu
4. Account Info
5. Ganti Password
6. Fitur Pendukung


Setup

Path Menu | DA+ user > Web_User > Setup
Job | Penggunaan Program DA-plus Web Users

Cara set-up:

1. Buka diserver lokal
· Untuk APACHE(XAMPP) :buka folder "C:\XAMPP\htdoc\"
· Untuk WAMP : buka folder "C:\wamp\www\"

2. Tempatkan program webuser didalam folder tersebut.

3. Untuk APACHE buka folder "C:\xampp\htdocs\webuser\sapclasses"

disana terdapat beberapa file konfigurasi :

· sap_connection.php berisi fungsi koneksi php ke SAP
· sap_table.php berisi berisi fungsi untuk menampilkan isi suatu table dalam SAP
· sap_function.php berisi koneksi ke function module di SAP yang menggunakan Ranges
· sap berisi.php berisi script koneksi ke SAP

4. dalam web user terdapat 12 folder tempat menyimpan semua file setting. Folder yang terdapat pada web user dapat dilihat pada gambar dibawah.


Folder Account

Account

Path Menu | DA+ user > Web_user > Setup > Folder Account
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Pada folder ini terdapat setting unttuk account.

2. File account info akan menunjukkan data account userID, nama, companycode, user menu dan sales office.

3. Password dapat direset pada form_reset pasword (form inputan) dan reset pasword sebagai eksekutornya.


Folder Create Excel

Create Excel

Path Menu | DA+ user > Web_user > Setup > Folder Create Excel
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Folder ini berisi setting untuk generate report dalam bentuk file excel.

2. File excel akan digenerate jika pengguna mengeksekusi tombol mengenerate excel

3. Saat form display menggenerate perintah file excel dan memanggil salah satu file penggenerate excel pada folder ini sesuai nama file yang dipanggil.

4. Lalu perintah pada salah satu file pada folder ini akan menggenerate fille excel setelah mengkomunikasikan ke ERA service yang bertugas secara real time menggenerate file excel.


Folder Form

Form

Path Menu | DA+ user > Web_user > Setup > Folder Form
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Folder ini berisi file tampilan antarmuka form input dan file eksekutor untuk menarik data dan menampilkannya.

2. File antarmuka input data diberi nama dengan awalan "form select...." sedangkan file untuk mendisplay data diawali dengan nama "form display...."

3. Pada folder ini terdapat form_create_so yang berfungsi untuk membuat SO.

4. Pada folder ini terdapat 2 buah file setting yaitu "form_format.css" dan "utilities_report.php".

5. form_format.css berisi setting yang mengatur tampilan baik design dan warna.

6. utilities_report.php berisi fucntion-function yang dipanggil dan pengaturan data report yang ditampilkan


Folder Graph

Graph

Path Menu | DA+ user > Web_user > Setup > Folder Graph
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Pada folder ini berisi file setting untuk menggenerate grafik dalam browser.

2. Grafik yang ditampilkan dapat berisi data bulanan atau tahunan sehingga progress report lebih mudah dilihat.

3. Dalam proses menggenerate grafik file ini memerlukan file setting pada folder phplot yaitu "phplot.php"


Folder Image

Image

Path Menu | DA+ user > Web_user > Setup > Folder Image
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Folder ini berisi semua gambar berupa icon maupun gambar header yang nantinya dipanggil pada program.


Folder Info

Info

Path Menu | DA+ user > Web_user > Setup > Folder Info
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Folder ini berisi file untuk menampilkan info-info yang diperlukan oleh user saat melakukan proses display detail dari suatu data.

2. file info ini mengeksekusi info khusus sesuai nama yang akan dipanggil.


Folder JS

Java Script

Path Menu | DA+ user > Web_user > Setup > Folder JS
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Pada folder ini terdapat setting dan librari berupa file javascript yang nantinya dipanggil pada file setting lainnya.


Folder phplot

phplot

Path Menu | DA+ user > Web_user > Setup > Folder phplot
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Pada folder ini terdapat setting dan librari yang dipanggil untuk membuat grafik warna dan setting untuk file php


Folder popup_menu

popup_menu

Path Menu | DA+ user > Web_user > Setup > Folder popup_menu
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Berisi file untuk mendisplay data (customer,bussines area dll) dalam bentuk popup.

2. File ini akan dieksekusi jika user ingin memasukkan data (menekan tombol popup) pada form input.

3. Dari popup menu data akan dilempar pada field pada field pada form input.


Folder sapclasses

sapclasses

Path Menu | DA+ user > Web_user > Setup > Folder sapclasses
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Pada folder ini berisi file setting koneksi PHP ke SAP

2. File "sap_connection.php berisi setting koneksi ke function yang diremote (class koneksi SAP).

3. File "sap.php" merupakan interface class untuk untuk saprfc pada PHP.

4. File "sap_function.php" merupakan Class. SAPFunction.

5. File "sap_table.php" merupakan Class SAPTable


Folder utilities

utilities

Path Menu | DA+ user > Web_user > Setup > Folder utilities
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. folder ini memuat setting untuk koneksi ke client.

2. File setting untuk setting koneksi ke cliet disimpan pada file berekstensi ".conf"

3. Apabila ada tambahan untuk client baru maka dibuat file baru yang settingnya mengikuti file *.conf


Penggunaan Program

Path Menu | DA+ user > Web_user > Penggunaan Program
Job | Penggunaan Program DA-plus Web Users

Cara penggunaan:

1. Buka di browser anda "http://daplus.ptwgi.com" atau klik [image] pada Token Keys Program/ DA plus mobile.

maka akan muncul tampilan

2. Isikan Server/client yang mau dibuka, kemudian masukkan User ID dan Password untuk login pada sistem klik tombol login.

Misalkan kita mau login ke

3. Jika Login berhasil maka akan muncul tampilan seperti dibawah.

4. Disebelah kiri merupakan menu yang dapat diakses oleh user, daftar menu yang bisa diakses user disetting oleh admin.

5. menu berbentuk tree/struktur, sehingga submenu akan keluar jika diklik pada menu utama.

6. Klik Pada salah satu sub menu maka akan dibuka halaman yang dimaksud.


Menu

Path Menu | DA+ user > Web_user > Menu
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan daftar menu yang ditampilkan kepada user agar dapat memanggil sub menu yang tersedia di DA-PLUS.

Sub Menu utama yang terdapat pada menu DAPLUS antara lain :

1. Master-Customer
2. Master-Product
3. Master-Salesman
4. SD-Sales Order
5. SD-Delivery Order
6. SD-Billing
7. FI-AR Aging
8. Performance Analysis (Yearly)
9. Performance Analysis (Monthly)


Input Data Penjualan

Path Menu | DA+ user > Web_user > Menu > Input Data Penjualan
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang memasukan data penjualan.

Menu ini terdiri dari :

1. Sales Contract

2. Sales Order

3. Delivery Order

4. Billing

5. Account Receivable


Sales Contract

Path Menu | DA+ user > Web_user > Menu > Input Data Penjualan > Sales Contract
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk memasukan data sales contract .

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field bertanda * wajib diisi.

2. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

3. Misalkan menu pop up untuk Sales Office diklik maka muncul

· Klik salah satu sales office kemudian klik get selected, maka secara real time kode sales office akan dimasukkan.
· Jika ingin menyeleksi lebih dari satu Sales office, maka klik "Convert to Multiple selection", kemudian ceklist pada salesoffice yang diinginkan, klik tombol Get Selection.
· Jika ingin mencari suatu sales office, maka ketikkan pada kolom input dan klik tombol search.
· kolom line perpage menunjukkan jumlah baris yang ingin ditampilkan tiap halamannya.
· Untuk melihat halaman tertentu maka klik page dan klik tombol buka page.

4. Maka kolom [image] akan terisi.

5. Isi data yg diperlukan Kemudian Buat Dokumen, maka akan muncul nomor sales contract .


Sales Order

Path Menu | DA+ user > Web_user > Menu > Input Data Penjualan > Sales Order
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk memasukan data sales order .

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki yaitu nomor sales contract. Field bertanda * wajib diisi.

2. Pop up digunakan bila user lupa nomor sales contract.User bisa langsung memilih dari pop up.

3. Kemudian Buat Dokumen, maka akan muncul nomor sales order .


Delivery Order

Path Menu | DA+ user > Web_user > Menu > Input Data Penjualan > Delivery Order
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk memasukan data delivery order .

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field bertanda * wajib diisi.Field Sales dan Distribution Document Number diambil dari nomor sales order yang ingin dibuat Delivery Order nya.

2. Pop up digunakan bila user lupa untuk inputan data-data yang diperlukan, User bisa langsung memilih dari tombol pop up yang ada di samping textbox.

3. Kemudian klik tombol Buat Dokumen, maka akan muncul nomor delivery order.


Billing

Path Menu | DA+ user > Web_user > Menu > Input Data Penjualan > Billing
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk memasukan data billing.

cara menggunakan:

1. Inputkan data berdasarkan nomor Delivery Order yang sudah dibuat ( Delivery Order harus di Post Goods Issue terlebih dahulu baru bisa dibuat Billingnya ). Field Sales and distribution Document Number bertanda * wajib diisi.

2. Pop up digunakan bila user lupa untuk inputan data-data yang diperlukan, User bisa langsung memilih dari tombol pop up yang ada di samping textbox.

3. Kemudian klik tombol Buat Dokumen, maka akan muncul nomor billing.


Account Receivable

Path Menu | DA+ user > Web_user > Menu > Input Data Penjualan > Account Receivable
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk memasukan data account receivable.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field bertanda * wajib diisi.Billing Document diambil dari nomor billing.Amount Paid diambil dari jumlah uang yg dibayarkan pada no billing tersebut.

2. Pop up digunakan bila user lupa untuk inputan data-data yang diperlukan, User bisa langsung memilih dari tombol pop up yang ada di samping textbox.

3. Kemudian klik tombol Buat Dokumen, maka akan muncul nomor Account Receivable.


Master-Customer

Path Menu | DA+ user > Web_user > Menu > Master-Customer
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data seluruh customer yang tercatat.

Menu ini terdiri dari :

1. Report Header List

2. Create Customer


Report Header List

Path Menu | DA+ user > Web_user > Menu > Master-Customer > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data master customer berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field berwarna kuning (Sales Office) wajib diisi, program tidak akan menampilakan data jika dikosongi.

2. Jika field lain dikosongi maka semua data akan diseleksi pada sales office yang diinputkan.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

4. Misalkan menu pop up untuk Sales Office diklik maka muncul

· Klik salah satu sales office kemudian klik get selected, maka secara real time kode sales office akan dimasukkan.
· Jika ingin menyeleksi lebih dari satu Sales office, maka klik "Convert to Multiple selection", kemudian ceklist pada sales office yang diinginkan, klik tombol Get Selection.
· Jika ingin mencari suatu sales office, maka ketikkan pada kolom input dan klik tombol search.
· kolom line perpage menunjukkan jumlah baris yang ingin ditampilkan tiap halamannya.
· Untuk melihat halaman tertentu maka klik page dan klik tombol buka page.

5. Maka kolom [image] akan terisi.

6. Kemudian Generate Report, maka akan muncul display data.

list header customer

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

8. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".

9. Untuk mengedit data customer, klik tombol icon pensil di sebelah kiri , setelah di click akan menampilkan data di browser baru, tampilannya spt dibawah ini :

menu edit customer

10. Kemudian pilih menu data customer yang akan di edit, misal menu address tampilannya akan spt dibawah ini :

menu edit customer - Address

11. Untuk merubah data supaya data customer berubah, harus di click kotak check box pilihan yang ada di sebelah kiri textbox data dan rubah data yang ada di dalam text box,
12. Untuk membatalkan perubahan data click tombol batal.
13. Untuk menyimpan data click tombol Simpan data, tampilannya akan spt dibawah ini :

menu konfirmasi save address

14. Untuk merubah data2 customer di menu lainnya caranya hampir sama seperti merubah data di menu address.


Create Customer

Path Menu | DA+ user > Web_user > Menu > Master - Customer > Cretae Customer
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk membuat data customer .

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field bertanda * wajib diisi.

2. Pop up digunakan bila user lupa untuk inputan data-data yang diperlukan, User bisa langsung memilih dari tombol pop up yang ada di samping textbox.

3. Kemudian klik tombol create, maka akan muncul customer number.


Master-Product

Path Menu | DA+ user > Web_user > Menu > Master-Product
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data seluruh product yang dihasilkan oleh PT. WGI

Menu ini terdiri dari :

1. Report Heder List
2. Check Stock
3. Pemesanan Barang
4. Penerimaan Barang


Report header_list

Path Menu | DA+ user > Web_user > Menu > Master-Product > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data master product berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

3. Maka setelah semua field/kolom terisi klik tombol generate report.

4. Kemudian Generate Report, maka akan muncul display data.

5. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

6. Untuk melihat detail produk klik pada produk.

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Check Stock

Path Menu | DA+ user > Web_user > Menu > Master-Product > Check Stock
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Stock berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Field Produk dan Plant wajib diisi, program tidak akan menampilakan data jika dikosongi.

2. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

3. Maka setelah semua field/kolom terisi klik tombol generate report.

4. Kemudian Generate Report, maka akan muncul display data.


Pemesanan Barang

Path Menu | DA+ user > Web_user > Menu > Master-Product > Pemesanan Barang
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk memesan barang berdasarkan kriteria yang ditentukan pada field input dibawah.


Penerimaan Barang

Path Menu | DA+ user > Web_user > Menu > Master-Product > Penerimaan Barang
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Penerimaan Barang berdasarkan kriteria yang ditentukan pada field input dibawah.


Master-Salesman

Path Menu | DA+ user > Web_user > Menu > Master-Salesman
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data seluruh Salesman yang bertugas dalam memasarkan product.

Menu ini terdiri dari :

1. Report Heder List
2. Sales Data
3. Personal Data
4. Assignment
5. Communication
6. Address
7. Action


Report header list

Path Menu | DA+ user > Web_user > Menu > Master-Salesman > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data master salesman berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field sales Office wajib diisi, jika tidak maka tidak akan ditampilkan datanya.

2. Jika field salesman dikosongi maka data akan diseleksi semua.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Sales Data

Path Menu | DA+ user > Web_user > Menu > Master-Salesman >Sales Data
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan sales data berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field sales Office wajib diisi, jika tidak maka tidak akan ditampilkan datanya.

2. Jika field Sales Office dikosongi maka data akan diseleksi semua.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Personal Data

Path Menu | DA+ user > Web_user > Menu > Master-Salesman > Personal Data
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data personal seorang salesman berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field sales Office wajib diisi, jika tidak maka tidak akan ditampilkan datanya

2. Jika field dikosongi maka data salesman akan diseleksi semua.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Assignment

Path Menu | DA+ user > Web_user > Menu > Master-Salesman > Assignment
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan jobdesk salesman berdasarkan kriteria yang ditentukan pada field input dibawah

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field sales Office wajib diisi, jika tidak maka tidak akan ditampilkan datanya

2. Jika field dikosongi maka data salesman akan diseleksi semua.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


communication

Path Menu | DA+ user > Web_user > Menu > Master-Salesman > Communication
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data no telefon salesman yang dapat dihubungi berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field sales Office wajib diisi, jika tidak maka tidak akan ditampilkan datanya.

2. Jika field salesman dikosongi maka data salesman akan diseleksi semua.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Address

Path Menu | DA+ user > Web_user > Menu > Master-Salesman > Address
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data alamat salesman berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field sales Office wajib diisi, jika tidak maka tidak akan ditampilkan datanya.

2. Jika field dikosongi maka data salesman akan diseleksi semua.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Action

Path Menu | DA+ user > Web_user > Menu > Master-Salesman > Action
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data action dari seorang salesman berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Field sales Office wajib diisi, jika tidak maka tidak akan ditampilkan datanya.

2. Jika field Salesmen dikosongi maka data salesman akan diseleksi semua.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


SD-Sales Contract

Path Menu | DA+ user > Web_user > Menu > SD-Sales Contract
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data seluruh sales contract yang tercatat.

Menu ini terdiri dari :

1. Report Header List


Report Header List

Path Menu | DA+ user > Web_user > Menu > SD-Sales Contract > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data sales contract berdasarkan kriteria yang ditentukan pada field input dibawah

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan Document date) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".

8. Terdapat 3 pilihan : Edit,Delete,Display Sales Contract

9. Bila Display yg dipilih,

10. Maka akan keluar tampilan

11. Bila Delete yg dipilih

12. Maka akan keluar tampilan

13. Klik Hapus Dokumen untuk menghapus Sales Contract.SalesContract tidak dapat dihapus apabila terdapat Sales Order dari Sales Contract tersebut.Apabila ingin menghapus Sales Contract tersebut,harus terlebih dahulu menghapus Sales Order nya .Klik Batal untuk membatalkannya

14. Bila tombol Edit yang dipilih

15. Maka akan keluar tampilan

16. Pilih dan centang Data yang akan diubah lalu Simpan data

17. Atau bila ingin mengubah Item Detail bisa dengan mengklik Edit pada Detail

18. Maka akan keluar tampilan untuk mengubah Detail

19. Pilih data yg ingin diubah lalu Simpan untuk mengubah data dan Batal untuk membatalkan

20. BIla ingin menambahkan Item Detail pilih Tambah Item

21. Masukan data Item Detail yang ingin ditambahkan

22. Pilih Buat Item untuk menambahkan Item baru dan Batal untuk membatalkannya


SD-Sales Order

Path Menu | DA+ user > Web_user > Menu > SD-Sales Order
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data seluruh Order Penjualan.

Menu ini terdiri dari :

1. Report Header List
2. Report Header List(2)
3. Transaction Flow
4. Outstanding
5. SO List by Salesman
6. Cetak Order Penjualan


Report header list

Path Menu | DA+ user > Web_user > Menu > SD-Sales Order > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data sales order berdasarkan kriteria yang ditentukan pada field input dibawah

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan Document date) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Pada form ini terdapat pilihan untuk menampilkan data, apakah ditampilkan semua, atau hanya dokumen yang tidak dicancel atau hanya dokumen yang dicancel.

4. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

5. Dokumen dapat dilihat semua atau "disortir dari dokumen yang dicancel" ataupun "disorting pada dokumen yang tidak dicancel" dengan memberi pilihan salah satu

6. Maka setelah semua field/kolom terisi klik tombol generate report.

7. Kemudian Generate Report, maka akan muncul display data.

8. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".

10. Anda dapat melihat data lebih detail dengan meng klik tanda kacamata

11. Dan akan muncul tampilan

12. Anda juga dapat mendelete Sales Order dengan cara meng klik tombol Delete / Tempat Sampah

13. Dan akan muncul tampilan sbb


Report header list (2)

Path Menu | DA+ user > Web_user > Menu > SD-Sales Order > Report Header List(2)
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data sales order berdasarkan kriteria yang ditentukan pada field input dibawah

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Doc Date dan Sales Office ) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Print ada pada pojok kiri atas


Transaction Flow

Path Menu | DA+ user > Web_user > Menu > SD-Sales Order > Transaction Flow
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data laju transaksi sales order berdasarkan kriteria yang ditentukan pada field input dibawah

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan Document date) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Pada form ini terdapat pilihan untuk menampilkan data, apakah ditampilkan semua, atau hanya dokumen order atau hanya dokumen order w/o charge.

4. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data. Untuk input data diatas dimasukkan dihasilkan nilai seperti dibawah

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

8. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".

9. Untuk data yang dicetak dengan garis bawah, akan dapat diketahui detail datanya dengan mengklik pada data yang dimaksud.


Outstanding

Path Menu | DA+ user > Web_user > Menu > SD-Sales Order > Outstanding
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data SO yang belum menjadi DO berdasarkan kriteria yang ditentukan pada field input dibawah

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan Document date) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data yang diinginkan. Untuk input data diatas dimasukkan dihasilkan nilai seperti dibawah

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel" bila terdapat data yang ditampilkan.

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


SO List by Salesman

Path Menu | DA+ user > Web_user > Menu > SD-Sales Order > SO List by Salesman
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data So list berdasarkan salesman berdasarkan kriteria yang ditentukan pada field input dibawah

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan Document date) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Cetak Order Penjualan

Path Menu | DA+ user > Web_user > Menu > SD-Sales Order > SO List by Salesman
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk mencetak Order Penjualan berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki..

2. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

3. Maka setelah semua field/kolom terisi klik tombol generate report.

4. Kemudian Generate Report, maka akan muncul display data.

5. Tombol Print ada pada pojok kiri atas


SD-Delivery Order

Path Menu | DA+ user > Web_user > Menu > SD-Delivery Order
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data seluruh Delivery Order.

Menu ini terdiri dari :

1. Report Header List

2. Cetak Surat PPB


Report header list

Path Menu | DA+ user > Web_user > Menu > SD-Delivery Order > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Delivery Order berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan Document date) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".

8. Status C berarti delivery order susah di post goods issue dan tidak dapat diubah lagi

9. Bila ternyata delivery order belum di Post Goods Issue,tampilan report akan menjadi seperti ini

10. Klik tombol PGI untuk Post Goods Issue Delivery Order yang belum di goods issue.Maka akan keluar tampilan

11. Pilih Post Goods Issue untuk mengeluarkan barang dan Batal untuk Membatalkannya.Bila di Post Goods Issue makan akan keluar tampilan

12. Dan tampilan report order akan berubah menjadi C karena sudah di goods Issue

13. Tombol Delete hanya bisa digunakan bila Delivery Order belum di PGI .

14. Bila tombol Delete yang dipilih maka akan keluar tampilan

15. Klik hapus dokumen bila ingin membatalkan Delivery Order dan Batal bila tidak ingin membatalkan.Bila Delivery Order dibatalkan akan keluar tampilan

16. Dan no delivery order yang dibatalkan tidak akan muncul di report header list lagi


Cetak Surat PPB

Path Menu | DA+ user > Web_user > Menu > SD-Delivery Order > Cetak Surat PPB
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk mencetak surat Perintah Pengeluaran Barang berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki..

2. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

3. Maka setelah semua field/kolom terisi klik tombol generate report.

4. Kemudian Generate Report, maka akan muncul display data.

5. Tombol Print ada di pojok kiri atas.


SD-Billing

Path Menu | DA+ user > Web_user > Menu > SD-Billing
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data seluruh Billing.

Menu ini terdiri dari :

1. Report Header List
2. Report Header List(2)
3. Transaction Flow
4. Lap. Pajak Standard
5. Lap. Faktur Pajak Sederhana
6. Cetak Faktur Pajak
7. Cetak Surat Jalan Intern
8. Cetak Faktur Jual


Report header list

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Billing berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Bussines area dan Document date) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Report header list (2)

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Report Header List(2)
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Billing berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Bussines area dan Document date) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.


Transaction Flow

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Transaction Flow
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data laju transaksi billing berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Bussines area dan Document date) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

7. No. SO dan No. DO dapat diketahui detailnya dengan mengeklik pada no yang dimaksud.

misalkan untuk No.DO "0250028016" tampilan detailnya dapat dilihat seperti dibawah.

8. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman".


Lap. Pajak Standard

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Lap. Pajak Standard
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Laporan Pajak standard berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.User dapat memilih kriteria untuk mensort data.Defaultnya adalah no seri faktur.

2. Field berwarna kuning (Tanggal) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Tombol Print ada di pojok kiri atas.


Lap. Faktur Pajak Sederhana

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Lap. Faktur Pajak Sederhana
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Laporan Pajak sederhana berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.User dapat memilih kriteria untuk mensort data.Defaultnya adalah no seri faktur.

2. Field berwarna kuning (Tanggal) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Tombol Print ada di pojok kiri atas.


Cetak Faktur Pajak

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Cetak Faktur Pajak
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan dan mencetak data Faktur Pajak berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki.

2. Field Billing Document wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Tombol Print ada pada pojok kiri atas


Cetak Surat Jalan Intern

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Cetak Surat Jalan Intern
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan dan mencetak data Surat Jalan Internal berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki.

2. Semua Field wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Tombol Print ada pada pojok kiri atas


Cetak Faktur Jual

Path Menu | DA+ user > Web_user > Menu > SD-Billing > Cetak Faktur Jual
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan dan mencetak data Faktur Jual berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki.

2. Field Nomor Dokumen Billing wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Tombol Print ada pada pojok kiri atas


FI-AR Aging

Path Menu | DA+ user > Web_user > Menu > FI-AR Aging
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data Finansial.

Menu ini terdiri dari :

1. Piutang_by_Customer
2. Piutang by Customer (2)
3. Piutang by Customer (3)
4. Piutang_by_Salesman


Piutang by Customer

Path Menu | DA+ user > Web_user > Menu > FI-AR Aging > Piutang by Customer
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Piutang oleh Customer berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field Customer dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Reconciliation acct,date and Fiscal years, sales office) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.


Piutang by Customer (2)

Path Menu | DA+ user > Web_user > Menu > FI-AR Aging > Piutang by Customer (2)
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Piutang oleh Customer berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field Customer dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Reconciliation acct,date and Fiscal years, sales office) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.


Piutang by Customer (3)

Path Menu | DA+ user > Web_user > Menu > FI-AR Aging > Piutang by Customer (3)
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Piutang oleh Customer berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field Customer dikosongi maka data akan diseleksi semua.

2. Field Customer wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Tombol Print ada pada pojok kiri atas


Piutang by Salesman

Path Menu | DA+ user > Web_user > Menu > FI-AR Aging > Piutang by Salesman
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Piutang oleh Salesman berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Reconciliation acct,date and Fiscal years) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.


Perfomance Analysis (Yearly)

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly)
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data performa penjualan secara tahunan.

Menu ini terdiri dari :

1. Sales_Trans_By_Customer
2. Sales_Trans_By_Sales_Office
3. Sales_Trans_By_Salesman
4. Sales_Trans_By_Product
5. Sales_Trans_By_Sales_Group
6. Sales_Trans_By_Sales_District
7. Piutang_By_Customer
8. Piutang By Bussiness Area


Sales Trans. By Customer

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Sales Trans. By Customer
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Customer dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document period ) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan lebih rinci secara perbulan dapat dilakukan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Sales Office

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Sales Trans. By Sales Office
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Sales Office dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning ( Sales Office dan document period ) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan lebih rinci secara perbulan dapat dilakukan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Salesman

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Sales Trans. By Salesman
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Salesman dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan lebih rinci secara perbulan dapat dilakukan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Product

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Sales Trans. By Product
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Product dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning ( Sales Office dan document period ) wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan lebih rinci secara perbulan dapat dilakukan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Sales Group

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Sales Trans. By Sales Group
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Sales Group dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan lebih rinci secara perbulan dapat dilakukan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Sales District

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Sales Trans. By Sales District
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Sales District dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan lebih rinci secara perbulan dapat dilakukan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Piutang By Customer

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Piutang By Customer
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa piutang berdasarkan Customer dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perbulan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka page tertentu klik tombol buka page jika sebelumnya memilih page dulu.


Piutang By Bussines Area

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Yearly) > Piutang By Bussines Area
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa piutang berdasarkan Sales Office Area dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perbulan dengan memberikan cek list pada "show month detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka page tertentu klik tombol buka page jika sebelumnya memilih page dulu.


Performance Analysis (Monthly)

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Monthly)
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang menampilkan data performa penjualan secara bulanan.

Menu ini terdiri dari :

1. Sales_Trans_By_Customer
2. Sales_Trans_By_Sales_Office
3. Sales_Trans_By_Salesman
4. Sales_Trans_By_Product
5. Sales_Trans_By_Sales_Group
6. Sales_Trans_By_Sales_District
7. Sales_Monitoring


Sales Trans. By Customer

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Monthly) > Sales Trans. By Customer
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Customer dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perhari dengan memberikan cek list pada "show daily detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Sales Office

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Monthly) > Sales Trans. By Sales Office
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Sales Office dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perhari dengan memberikan cek list pada "show daily detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Salesman

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Monthly) > Sales Trans. By Salesman
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Salesman dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perhari dengan memberikan cek list pada "show daily detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Product

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Monthly) > Sales Trans. By Product
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Product dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perhari dengan memberikan cek list pada "show daily detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Sales Group

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Monthly) > Sales Trans. By Sales Group
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Sales Group dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perhari dengan memberikan cek list pada "show daily detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Trans. By Sales District

Path Menu | DA+ user > Web_user > Menu >Performance Analysis (Monthly) >Sales Trans. By Sales District
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Analisis performa penjualan berdasarkan Sales Group dengan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perhari dengan memberikan cek list pada "show daily detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"
8. Grafik untuk menunjukkan performa dapat dilihat dengan mengeklik tombol grafik [image] untuk daerah yang akan diseleksi.

9. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Sales Monitoring

Path Menu | DA+ user > Web_user > Menu > Performance Analysis (Monthly) > Sales Monitoring
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data monitoring terhadap kinerja penjualan dalam harian berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning (Sales Office dan document pereode) wajib diisi, program tidak akan menampilakan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Data dapat ditampilkan secara perhari dengan memberikan cek list pada "show daily detail".

5. Maka setelah semua field/kolom terisi klik tombol generate report.

6. Kemudian Generate Report, maka akan muncul display data.

7. Untuk menggenerate report dalam excel maka klik "Download ke Excel"

8. Untuk membuka halaman tertentu, maka seleksi halaman yang akan dipilh kemudian klik tombol "buka halaman"


Material Document

Path Menu | DA+ user > Web_user > Menu > Material Document
Job | Penggunaan Program DA-plus Web Users

Deskripsi :

Merupakan menu yang melihat data material.

Menu ini terdiri dari :

1. Report Header List

2. Stock Overview

3. Stock On PostingDate


Report Header List

Path Menu | DA+ user > Web_user > Menu > Material Document > Report Header List
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Material Document berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk mencetak ke kertas,gunakan tombol Print di pojok kiri atas


Stock Overview

Path Menu | DA+ user > Web_user > Menu > Material Document > Stock Overview
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Stock berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning wajib diisi, program tidak akan menampilkan data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. User dapat memilih data apa saja yg ingin ditampilkan pada stock type selection.Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk mencetak ke kertas,gunakan tombol Print di pojok kiri atas


Stock On Posting Date

Path Menu | DA+ user > Web_user > Menu > Material Document > Stock On Posting Date
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Merupakan menu untuk menampilkan data Stock berdasarkan kriteria yang ditentukan pada field input dibawah.

cara menggunakan:

1. Inputkan data berdasarkan kriteria yang dikehendaki. Jika field dikosongi maka data akan diseleksi semua.

2. Field berwarna kuning wajib diisi, program tidak akan menampilakn data jika dikosongi.

3. Tombol sebelah kanan jika di klik akan muncul menu pop up berdasarkan kriteria yang dipilih

hal ini dimaksudkan jika user tidak mengetahui kode field yang akan dipilih sehingga user dapat memilih.

Penggunaan menu pop up dapat dilihat pada "menu tambahan=>pop up"

4. Maka setelah semua field/kolom terisi klik tombol generate report.

5. Kemudian Generate Report, maka akan muncul display data.

6. Untuk mencetak ke kertas,gunakan tombol Print di pojok kiri atas


Token

Path Menu | DA+ user > Web_user > Menu > Token
Job | Penggunaan Program DA-plus Web Users

Deskripsi : Menupakan menu dari DAPLUS webuser untuk menghasilkan kode untuk mengakses AR.

Menu ini terdiri dari :

1. AR_Keys


AR Keys

Path Menu | DA+ user > Web_user > Menu > Token > AR Keys
Job | Penggunaan Program DA-plus Web Users

cara menggunakan:

1. Menu ini digunakan untuk menghasilkan kode otorisasi akses yang akan berubah tiap harinya.

2. Menu Tampilan dari AR-Key adalah seperti dibawah

Langkah-langkah:

1. Masukkan kode Customer number dan Material number pada kolom yang tersedia.

2. Klik tombol "Generate Key"

3. maka akan dihasilkan Kode spesifik yang hanya dapat digunakan untuk hari saat peng-generate-an


Account Info

Path Menu | DA+ user > Web_user > Account Info
Job | Penggunaan Program DA-plus Web Users

Deskripsi Info:

1. Account info berisi informasi kepada user untuk mengetahui info user yang login.

2. Info user berisi User ID,Nama dan Company code.

3. Selain Informasi account diri user, program ini menunjukkan Area Sales Office yang bisa diakses account ini.

4. Informasi user menu menunjukkan menu yang bisa diakses user menggunakan account ini. menu yang dapat diakses diatur oleh admin.


Ganti Password

Path Menu | DA+ user > Web_user > Ganti Password
Job | Penggunaan Program DA-plus Web Users

Cara ganti password:

1. Password untuk login dapat diganti Oleh user dengan mengeklik menu ini.

2. Maka akan muncul form seperti dibawah

3. Isikan password lama

4. Isikan pasword baru dua kali untuk verifikasi (pasword berisi 6-10 karakter)


Fitur pendukung

Path Menu | DA+ user > Web_user > Fitur Pendukung
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

Fitur pendukung yang digunakan untuk menggenerate report antara lain

· Grafik
· Report Excel


grafik

Path Menu | DA+ user > Web_user > Fitur Pendukung > Grafik
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Grafik merupakan fitur yang digunakan saat user mengeklik tombil grafik.

2. Grafik ini biasanya digunakan untuk mengetahui perkembangan/penurunan suatu data (dalam program ini penjualan)

3. Contoh hasil generate grafik adalah seperti dibawah.

ini adalah grafik amount pada "PERFORMACE ANALYSIS (MONTHLY) > SALES TRANS. BY SALESMAN" pada tahun 2008 dari bulan 1 sampai bulan 12


report excel

Contoh : report excel

Path Menu | DA+ user > Web_user > Fitur Pendukung > Report Excel
Job | Penggunaan Program DA-plus Web Users

Deskripsi:

1. Saat user ingin menampilkan data dalam bentuk excel, kemudian dengan mengeklik link Download ke Excel maka akan muncul kotak dialog

2. klik tombol open jika ingin membuka secara langsung dan klik tombol save jika ingin menyimpannya.

3. Saat tombol open dieksekusi maka akan muncul report dalam bentuk excel seperti dibawah (support excel 2003).

ini adalah report pada "PERFORMACE ANALYSIS (MONTHLY) > SALES TRANS. BY SALESMAN" pada tahun 2008 dari bulan 1 sampai bulan 12


Mobile_Token

Path Menu | DA+ user > Mobile_Token
Job | Penggunaan Program DA-plus Mobile Token

Mobile token:

1. Setup
2. Penggunaan Program


Setup

Path Menu | DA+ user > Mobile_Token > Setup
Job | Penggunaan Program DA-plus Mobile Token

Cara set-up:

1. Buka diserver lokal
· Untuk APACHE(XAMPP) :buka folder "C:\XAMPP\htdoc\"
· Untuk WAMP : buka folder "C:\wamp\www\"

2. Tempatkan program mobile didalam folder tersebut.

3. Untuk APACHE buka folder "C:\xampp\htdocs\mobile\sapclasses"

disana terdapat beberapa file konfigurasi :

· sap_connection.php berisi fungsi koneksi php ke SAP
· sap_table.php berisi berisi fungsi untuk menampilkan isi suatu table dalam SAP
· sap_function.php berisi koneksi ke function module di SAP yang menggunakan Ranges
· sap berisi.php berisi script koneksi ke SAP

4. dalam mobile terdapat 4 folder tempat menyimpan semua file setting. Folder yang terdapat pada mobile dapat dilihat pada gambar dibawah.


Folder Form

Form

Path Menu | DA+ user > Web_user > Setup > Folder Form
Job | Penggunaan Program DA-plus Mobile Token

Deskripsi:

1. Folder ini berisi file tampilan antarmuka form input dan file eksekutor untuk menarik data dan menampilkannya.

2. File antarmuka input data diberi nama dengan awalan "form select...." sedangkan file untuk mendisplay data diawali dengan nama "form display...."

3. Pada folder ini terdapat file setting yaitu "utilities_report.php".

4. utilities_report.php berisi fucntion-function yang dipanggil dan pengaturan data report yang ditampilkan


Folder Image

Image

Path Menu | DA+ user > Web_user > Setup > Folder Image
Job | Penggunaan Program DA-plus Mobile Token

Deskripsi:

Folder ini berisi semua gambar berupa icon maupun gambar header yang nantinya dipanggil pada program.


Folder Sapclasses

Sapclasses

Path Menu | DA+ user > Web_user > Setup > Folder Sapclasses
Job | Penggunaan Program DA-plus Mobile Token

Deskripsi:

1. Pada folder ini berisi file setting koneksi PHP ke SAP

2. File "sap_connection.php berisi setting koneksi ke function yang diremote (class koneksi SAP).

3. File "sap.php" merupakan interface class untuk untuk saprfc pada PHP.

4. File "sap_function.php" merupakan Class. SAPFunction.

5. File "sap_table.php" merupakan Class SAPTable


Folder Utilities

Utilities

Path Menu | DA+ user > Web_user > Setup > Folder Utilities
Job | Penggunaan Program DA-plus Mobile Token

Deskripsi:

1. folder ini memuat setting untuk koneksi ke client.

2. File setting untuk setting koneksi ke cliet disimpan pada file berekstensi ".conf"

3. Apabila ada tambahan untuk client baru maka dibuat file yang settingnya mengikuti file *.conf


Penggunaan Program

Path Menu | DA+ user > Mobile_Token > Pengunaan Program
Job | Penggunaan Program DA-plus Mobile Token

Cara Penggunaan:

1. Pastikan Handphone mempunyai konektivitas internet

2. Pastikan Browser anda mendukung HTML
3. Buka di browser anda "http://daplus.ptwgi.com/mobile" atau klik [image] pada login web user

· anda dapat mengakses web PT. WGI dengan mengeklik link

4. Maka anda akan menemui tampilan Token DA Plus

5. Isikan Field server dengan mengeklik "field list box" [image] dan memilih server yang digunakan.

6. Isi field "User ID" dan "Password" Kemudian Klik Login

7. Maka anda akan menemui tampilan menu seperti dibawah


AR Keys

Path Menu | DA+ user > Mobile_Token > Pengunaan Program > AR Keys
Job | Penggunaan Program DA-plus Mobile Token

Cara Penggunaan:

1. Klik "AR Keys" [image] untuk masuk dalam menu Token

2. Maka akan muncul tampilan seperti dibawah

3. Lalu isikan field "Customer Number" and "Material Number" dan klik tombol "Generate Keys"

4. Maka akan dihasilkan "Key" yang spesifik dan hanya akan berlaku untuk hari yang sama (hari ini)

>>>>hasilnya>>>


Other Acces

Path Menu | DA+ user > Mobile_Token > Pengunaan Program > Other Acces
Job | Penggunaan Program DA-plus Mobile Token

Cara Penggunaan:

1. Klik Web User [image] untuk masuk dalam menu web user.

2. Klik PT.WGI [image] untuk masuk dalam website PT. WGI


Logout

Path Menu | DA+ user > Mobile_Token > Pengunaan Program > Logout
Job | Penggunaan Program DA-plus Mobile Token

Cara Penggunaan:

klik "Logout" [image] untuk keluar dari account.


Customer Sales District

Customer Sales District (COPY)

 Top Previous Next

Customer Sales Distric:

1. Penggunaan Program
2. Struktur


Penggunaan Program

Path Menu | Customer Sales District > Penggunaan Program
Transaction Code | OVR0

Cara Penggunaan:

1. Ketikkan t-code OVR0

2. Maka muncul Display program seperti berikut.


Kegunaan Tombol

Path Menu | Customer Sales District > Penggunaan Program > Kegunaan Tombol
Transaction Code | OVR0

Fungsi-fungsi tombol :

1. Toolbar Utama:
· Save [image] (Ctrl+S) : Untuk menyimpan data setelah dilakukan proses simpan, edit, atau pengurangan data.
· Back [image] (F3): Untuk kembali ke halaman sebelumnya.
· Exit [image] (Shift+F3) : Untuk keluar dari program.
· Cancel [image] (F12) : untuk membatalkan transaksi.
· Print [image] (ctrl+P) : Untuk melakukan proses pencetakan dengan printer.
· First Page [image] : Untuk melihat halaman terdepan dimana data paling awal terdapat.
· Previous Page [image] : Untuk melihat halaman sebelumnya.
· Next Page [image] : Untuk melihat halaman berikutnya (data yang lebih akhir).
· Last Page [image] : Untuk melihat data pada halaman terakhir.
· Create New Session [image] : untuk membuat sesi baru atau halaman baru di SAP.
· Generate Shortcut on the Dekstop [image] : untuk membuat akses singkat ke program ini.
· Help [image] (F1): Untuk menampilkan halaman bantuan.
· Costumizing of Local Layout [image] (Alt+F12) :untuk mengkostumasi tampilan.

2. Toolbar Program:
· Changed->Display [image] : Untuk mengaktifkan dan menon aktifkan sutu kolom agar dapat diedit.
· New Entries [image] : Untuk memasukkan data baru (insert data).
· Copy as [image] : Untuk melakukan perintah copy pada data yang telah diseleksi..
· Delete [image] : Untuk menghapus data yag telah diseleksi.
· Undo Change [image] : Operasi untuk pembatalan perubahan yang telah dilakukan.
· Select All [image] : Untuk meyeleksi semua data.
· Select Block [image] : Untuk melakukan seleksi pada suatu blok data.
· Deselect All [image] : Untuk menghilangkan seleksi semua data.


Operasi Data

Path Menu | Customer Sales District > Penggunaan Program > Operasi Data
Transaction Code | OVR0

INSERT

EDIT

DELETE

Operasi Data:

1. Memasukkan Data
2. Mengedit Data
3. Menghapus Data
4. Mengkopi Data


memasukkan data

Path Menu | Customer Sales District > Penggunaan Program > Operasi Data > Memasukkan data
Transaction Code | OVR0

Cara pengunaan:

1. Klik tombol "New Entries"

2. Muncul kolom data seperti berikut

3. Ketikkan data pada kolom yang aktif (berwarna kuning)

· Isikan kolom "sales district" dengan kode sales distrik
· Isikan Kolom "district name" dengan nama distrik.

4. Simpan data dengan mengeklik tombol "simpan"

5. Klik tombol back [image] untuk kembali ke menu awal.


mengedit data

Path Menu | Customer Sales District > Penggunaan Program > Operasi Data > mengedit data
Transaction Code | OVR0

Cara pengunaan:

1. Jika kolom belum aktif (berwarna gelap)

(belum aktif)

maka perlu diaktifkan proses edit dengan menekan tombol Display->Change

2. Setelah kolom aktif, lalukan pengeditan pada kolom dan baris yang diinginkan.

3. Setelah pengeditan selesai, klik tombol simpan [image] agar semua data tersimpan di database.


menghapus data

Path Menu | Customer Sales District > Penggunaan Program > Operasi Data > menghapus data
Transaction Code | OVR0

Cara pengunaan:

1. Untuk menghapus suatu data, klik pada suatu data pada kolom yang telah aktif.

2. Kemudian Klik tombol "delete"
3. Untuk menyeleksi semua data klik tombol "select all" [image] dan "deselect all" [image] untuk operasi kebalikannnya.

seleksi blok dapat dilakukan dengan mengeklik tombol "select block"

4. Untuk membatalkan suatu operasi klik tombol "undo"

5. Kemudian klik "save" setelah semua perubahan sudah fix


Mengkopi data

Path Menu | Customer Sales District > Penggunaan Program > Mengkopi data
Transaction Code | OVR0

Cara pengunaan:

1. Untuk membuat data baru yang memiliki attribut yang sama dengan data lainnya dapat dilakukan dengan mengeklik tombol "copy" [image] pada kolom yang aktif

2. kemudian akan muncul kolom baru untuk penambahan data

diedit=> [image] lalu tekan enter.

Sales district harus berbeda, maka perlu diedit setelah dilakukan proses copy.

3. Simpan data dengan mengeklik tombol "simpan"


Struktur

Contoh Struktur (DS Bandung)

 Top Previous Next

Bagan diatas adalah contoh struktur Sales District (Ex. DS Bandung)


TARGET SALES

TARGET SALES

· Kegunaan Tombol - Tombol
· Penggunaan Program


Kegunaan Tombol - Tombol

Path Menu | TARGET SALES > Use of Button
Transaction Code | YF17

Fungsi-fungsi tombol :

1. Toolbar Utama:
· Save [image] (Ctrl+S) : Untuk menyimpan data setelah dilakukan proses simpan, edit, atau pengurangan data.
· Back [image] (F3): Untuk kembali ke halaman sebelumnya.
· Exit [image] (Shift+F3) : Untuk keluar dari program.
· Cancel [image] (F12) : untuk membatalkan transaksi.
· Create [image] : untuk membuat sesi baru atau halaman baru di SAP.
· Generate Shortcut on the Dekstop [image] : untuk membuat akses singkat ke program ini.
· Help [image] (F1): Untuk menampilkan halaman bantuan.
· Costumizing of Local Layout [image] (Alt+F12) :untuk mengkostumasi tampilan.

2. Toolbar Program:
· Search Data [image] (F8) : Untuk mencari data spesifik atau untuk melihat data semuanya saat awal masuk.
· Copy [image] (F2) : Untuk mengkopi data yang diseleksi ke sales ofice lainnya.
· Delete [image] (Shift+F4) : Untuk menghapus data yang diseleksi dan menyimpannya.
· Refresh [image] (F5) : Untuk merefresh data.
· Local File [image] (Ctrl+Shit+F9) : Untuk mengenerate (menghasilkan) data ke file local dalam bentuk text.

3. Toolbar data:
· Insert Line [image] : Untuk memasukkan/ membuat data baru ke database.
· Delete Line [image] : Untuk menghapus data yang diseleksi tanpa menyimpannya ke database, untuk menyimpan klik 'save'
· First Page [image] : Untuk melihat halaman terdepan dimana data paling awal terdapat.
· Previous Page [image] : Untuk melihat halaman sebelumnya.
· Next Page [image] : Untuk melihat halaman berikutnya (data yang lebih akhir).
· Last Page [image] : Untuk melihat data pada halaman terakhir.
· Select All [image] : Untuk meyeleksi semua data.
· Deselect All [image] : Untuk menghilangkan seleksi semua data.


Penggunaan Program

Path Menu | TARGET SALES > Use Program
Transaction Code | YF17

1. Buka SAP dengan t-code YS17

2. Maka akan muncul tampilan seperti dibawah

3. Isikan Field Sales Office, Pereode dan Salesman
· Field Sales Office wajib diisi

Field ini menunjukkan area kerja yang akan ditargetkan untuk penjualan.

· Untuk mengisi daerah sales office dapat diklik tombol [image] untuk melakukan pilihan maka akan muncul dialog

lalu klik dobel pada salah satu area sales office

· Field Pereode wajib diisi

Field ini menunjukkan pereode waktu yang ditargetkan untuk suatu penjualan. Field ini secara otomatis akan mengambil waktu pereode sekarang.

· Field Salesman dapat tidak diisi.

Field ini menunjukkan salesman yang ditargetkan untuk melakukan suatu penjualan.

· Untuk mengisi field salesman dapat diklik tombol [image] untuk melakukan pilihan.

maka akan muncul dialog pop up seperti berikut

4. Setelah field yang diinginkan terisi maka klik tombol "Search data" [image] maka akan muncul dialog seperti dibawah

Klik tombol "Yes" maka kolom data akan menjadi aktif, dan data dari sales office tersebut akan ditampilkan (jika terdapat data).

Penggunaan Program:

1. Input data
2. Edit data
3. Hapus data
4. Copy data
5. Generate Report


input data

Path Menu | TARGET SALES > Use Program > input data
Transaction Code | YF17

Caranya:

1. Untuk menambahkan data klik tombol "Insert Line" [image] dan isikan pada kolom table yang aktif

2. Isikan field salesman, klik tombol [image] untuk melakukan pilihan, kemudian klik tombol
· maka akan muncul pilihan

· select salah satu dan klik tombol

3. Isikan field yang masih kosong pada kolom yang aktif.
· kolom tahun dan bulan secara otomatis terisi mengikuti bulan dan tahun saat input data.
· jika kode salesman diisi dan tekan enter maka akan muncul name salesman secara otomatis.

· Lalu klik tombol save
· kemudian muncul dialog konfimasi, dan klik "yes"

kemudian akan muncul dialog konfirmasi


edit data

Path Menu | TARGET SALES > Use Program > edit data
Transaction Code | YF17

Caranya:

1. Untuk melakukan pengeditan, seleksi pada suatu data

2. Edit datanya dengan menganti nilai-nilai pada field (kolom) yang dimaksud, kemudian disave

Untuk menyeleksi semua data dapat diklik tombol "select all" [image] atau "deselect all" [image] untuk menghilangkan semua seleksi


hapus data

Path Menu | TARGET SALES > Use Program > hapus data
Transaction Code | YF17

Caranya:

1. Untuk melakukan penghapusan data klik pada suatu data atau select beberapa data yang ingin dihapus,

2. kemudian klik tombol "delete line" [image] kemudian di save [image] (atau klik tombol "delete" [image] setelah proses seleksi)


Copy data

Path Menu | TARGET SALES > Use Program > Copy data
Transaction Code | YF17

Caranya:

1. Untuk melakukan proses menyalin data target penjualan ke sales office yang lain maka klik tombol "Copy"

2. Maka akan muncul dialog box seperti berikut

3. Isikan Pereode yang menjadi target copy, secara default pereode akan terisi dengan pereode kemudian.

4. Klik tombol "OK" [image] untuk menyetujui atau "Cancel" [image] untuk membatalkan.

5. maka akan muncul message box seperti dibawah tanda data sudah dicopy


Generate report

Path Menu | TARGET SALES > Use Program > Generate Report
Transaction Code | YF17

Caranya:

1. Untuk menggenerate report dalam bentuk text file klik tombol "Local File"

2. Maka akan muncul dialog seperti dibawah.

3. Isikan file name untuk menunjuk lokasi dan nama file tempat menyimpan report

4. isikan data format dengan memilih tipe text nya

5. klik tombol transfer untuk menggenerate file
6. Klik tombol "Download to clipboard" untuk mengcopy kedalam clipboard sehingga dapat dipaste [image] tombol "cancel" [image] untuk membatalkan

7. Hasil dari generate ke file txt adalah seperti berikut


PT. WGI